## r-cran-spatstat.model 3.1-2

=== debian/changelog ===
r-cran-spatstat.model (3.1-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 15:13:01 +0100

r-cran-spatstat.model (3.0-2-2) unstable; urgency=medium

  * Source-only upload.
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Dec 2022 19:23:33 +0100

r-cran-spatstat.model (3.0-2-1) unstable; urgency=medium

  * Initial release (closes: #1024172)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 21:40:02 +0100
