## r-cran-spatstat.model 3.2-1

=== debian/changelog ===
r-cran-spatstat.model (3.2-1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 12:52:41 +0100
