=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-spatstat.data (>= 3.0),
                r-cran-spatstat.geom (>= 3.0-5),
-               r-cran-spatstat.random (>= 3.1-3),
+               r-cran-spatstat.random,
                r-cran-spatstat.explore,
                r-cran-nlme,
                r-cran-rpart,
