## r-cran-spatstat.model 3.2-4

=== debian/changelog ===
r-cran-spatstat.model (3.2-4-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 16:43:24 +0200
