=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
                dh-r,
                r-base-dev,
                r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.0-5),
+               r-cran-spatstat.geom (>= 3.2-1),
                r-cran-spatstat.random,
-               r-cran-spatstat.explore,
+               r-cran-spatstat.explore (>= 3.2-1),
                r-cran-nlme,
                r-cran-rpart,
-               r-cran-spatstat.utils (>= 3.0),
+               r-cran-spatstat.utils (>= 3.0-3),
                r-cran-spatstat.sparse (>= 3.0),
                r-cran-mgcv,
                r-cran-matrix,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-goftest (>= 1.2-2)
+               r-cran-goftest
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.model
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.model.git
