## r-cran-spatstat.model 3.2-8

=== debian/changelog ===
r-cran-spatstat.model (3.2-8-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 09:59:33 +0200
