=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.2-1),
-               r-cran-spatstat.random,
-               r-cran-spatstat.explore (>= 3.2-1),
+               r-cran-spatstat.geom (>= 3.2-7),
+               r-cran-spatstat.random (>= 3.2-1),
+               r-cran-spatstat.explore (>= 3.2-5),
                r-cran-nlme,
                r-cran-rpart,
                r-cran-spatstat.utils (>= 3.0-3),
