=== debian/control ===
--- 
+++ 
@@ -7,20 +7,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.2-7),
-               r-cran-spatstat.random (>= 3.2-1),
-               r-cran-spatstat.explore (>= 3.2-5),
+               r-cran-spatstat.data (>= 3.0-4),
+               r-cran-spatstat.geom (>= 3.2-9),
+               r-cran-spatstat.random (>= 3.2-3),
+               r-cran-spatstat.explore (>= 3.2-7),
                r-cran-nlme,
                r-cran-rpart,
-               r-cran-spatstat.utils (>= 3.0-3),
-               r-cran-spatstat.sparse (>= 3.0),
+               r-cran-spatstat.utils (>= 3.0-4),
+               r-cran-spatstat.sparse (>= 3.0-3),
                r-cran-mgcv,
                r-cran-matrix,
                r-cran-abind,
                r-cran-tensor,
                r-cran-goftest
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.model
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.model.git
 Homepage: https://cran.r-project.org/package=spatstat.model
