=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-sm,
        r-cran-gsl,
        r-cran-locfit,
        r-cran-spatial,
        r-cran-nleqslv,
        r-cran-glmnet,
        r-cran-spatstat.linnet (>= 3.1-4),
        r-cran-spatstat (>= 3.0-7)
Restrictions: allow-stderr
