## r-cran-spatstat.model 3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.model
-Version: 3.2-1
-Date: 2023-02-15
+Version: 3.3-4
+Date: 2025-01-20
 Title: Parametric Statistical Modelling and Inference for the
         'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
@@ -9,7 +9,7 @@
 		    comment = c(ORCID="0000-0001-9499-8382")),
 	     person("Rolf", "Turner", 
                     role = c("aut", "cph"),
- 	            email="r.turner@auckland.ac.nz",
+ 	            email="rolfturner@posteo.net",
 		    comment=c(ORCID="0000-0001-5521-5218")),
 	     person("Ege",   "Rubak", 
                     role = c("aut", "cph"),
@@ -56,16 +56,14 @@
 	     person("Hangsheng", "Wang",
 	            role = "ctb"))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.5.0), spatstat.data (>= 3.0), spatstat.geom (>=
-        3.0-5), spatstat.random (>= 3.1-3), spatstat.explore (>= 3.0),
-        stats, graphics, grDevices, utils, methods, nlme, rpart
-Imports: spatstat.utils (>= 3.0), spatstat.sparse (>= 3.0), mgcv,
+Depends: R (>= 3.5.0), spatstat.data (>= 3.1-4), spatstat.univar (>=
+        3.1-1), spatstat.geom (>= 3.3-4), spatstat.random (>= 3.3-2),
+        spatstat.explore (>= 3.3-0), stats, graphics, grDevices, utils,
+        methods, nlme, rpart
+Imports: spatstat.utils (>= 3.1-2), spatstat.sparse (>= 3.1-0), mgcv,
         Matrix, abind, tensor, goftest (>= 1.2-2)
-Suggests: sm, maptools (>= 0.9-9), gsl, locfit, spatial, RandomFields
-        (>= 3.1.24.1), RandomFieldsUtils(>= 0.3.3.1), fftwtools (>=
-        0.9-8), nleqslv, glmnet, spatstat.linnet (>= 3.0), spatstat (>=
-        3.0)
-Additional_repositories: https://spatstat.r-universe.dev
+Suggests: sm, gsl, locfit, spatial, fftwtools (>= 0.9-8), nleqslv,
+        glmnet, spatstat.linnet (>= 3.2-2), spatstat (>= 3.2-1)
 Description: Functionality for parametric statistical modelling and inference for spatial data,
 	     mainly spatial point patterns, in the 'spatstat' family of packages.
 	     (Excludes analysis of spatial data on a linear network,
@@ -77,7 +75,7 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.model/issues
-Packaged: 2023-02-15 03:37:55 UTC; adrian
+Packaged: 2025-01-20 03:55:42 UTC; adrian
 Author: Adrian Baddeley [aut, cre, cph]
     (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
@@ -103,4 +101,4 @@
   Rasmus Plenge Waagepetersen [ctb],
   Hangsheng Wang [ctb]
 Repository: CRAN
-Date/Publication: 2023-02-15 21:30:02 UTC
+Date/Publication: 2025-01-20 04:40:02 UTC
