## r-cran-spatstat.model 3.3-4

=== debian/changelog ===
r-cran-spatstat.model (3.3-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 16:59:43 +0900
