=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 3.0-4),
-               r-cran-spatstat.geom (>= 3.2-9),
-               r-cran-spatstat.random (>= 3.2-3),
-               r-cran-spatstat.explore (>= 3.2-7),
+               r-cran-spatstat.data (>= 3.1-4),
+               r-cran-spatstat.geom (>= 3.3-4),
+               r-cran-spatstat.random (>= 3.3-2),
+               r-cran-spatstat.explore (>= 3.3-0),
                r-cran-nlme,
                r-cran-rpart,
-               r-cran-spatstat.utils (>= 3.0-4),
-               r-cran-spatstat.sparse (>= 3.0-3),
+               r-cran-spatstat.utils (>= 3.1-2),
+               r-cran-spatstat.sparse (>= 3.1-0),
                r-cran-mgcv,
                r-cran-matrix,
                r-cran-abind,
