## r-cran-spatstat.model 3.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.model
-Version: 3.3-4
-Date: 2025-01-20
+Version: 3.6-1
+Date: 2026-01-29
 Title: Parametric Statistical Modelling and Inference for the
         'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
@@ -56,14 +56,14 @@
 	     person("Hangsheng", "Wang",
 	            role = "ctb"))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.5.0), spatstat.data (>= 3.1-4), spatstat.univar (>=
-        3.1-1), spatstat.geom (>= 3.3-4), spatstat.random (>= 3.3-2),
-        spatstat.explore (>= 3.3-0), stats, graphics, grDevices, utils,
+Depends: R (>= 3.5.0), spatstat.data (>= 3.1-9), spatstat.univar (>=
+        3.1-6), spatstat.geom (>= 3.7), spatstat.random (>= 3.4-4),
+        spatstat.explore (>= 3.7), stats, graphics, grDevices, utils,
         methods, nlme, rpart
-Imports: spatstat.utils (>= 3.1-2), spatstat.sparse (>= 3.1-0), mgcv,
+Imports: spatstat.utils (>= 3.2-1), spatstat.sparse (>= 3.1), mgcv,
         Matrix, abind, tensor, goftest (>= 1.2-2)
 Suggests: sm, gsl, locfit, spatial, fftwtools (>= 0.9-8), nleqslv,
-        glmnet, spatstat.linnet (>= 3.2-2), spatstat (>= 3.2-1)
+        glmnet, spatstat.linnet (>= 3.4), spatstat (>= 3.5)
 Description: Functionality for parametric statistical modelling and inference for spatial data,
 	     mainly spatial point patterns, in the 'spatstat' family of packages.
 	     (Excludes analysis of spatial data on a linear network,
@@ -75,11 +75,11 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.model/issues
-Packaged: 2025-01-20 03:55:42 UTC; adrian
-Author: Adrian Baddeley [aut, cre, cph]
-    (<https://orcid.org/0000-0001-9499-8382>),
-  Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
-  Ege Rubak [aut, cph] (<https://orcid.org/0000-0002-6675-533X>),
+Packaged: 2026-01-29 01:11:33 UTC; adrian
+Author: Adrian Baddeley [aut, cre, cph] (ORCID:
+    <https://orcid.org/0000-0001-9499-8382>),
+  Rolf Turner [aut, cph] (ORCID: <https://orcid.org/0000-0001-5521-5218>),
+  Ege Rubak [aut, cph] (ORCID: <https://orcid.org/0000-0002-6675-533X>),
   Kasper Klitgaard Berthelsen [ctb],
   Achmad Choiruddin [ctb, cph],
   Jean-Francois Coeurjolly [ctb],
@@ -101,4 +101,4 @@
   Rasmus Plenge Waagepetersen [ctb],
   Hangsheng Wang [ctb]
 Repository: CRAN
-Date/Publication: 2025-01-20 04:40:02 UTC
+Date/Publication: 2026-01-29 06:10:03 UTC
